@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Google Fonts START
------------------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

/*

	font-family: 'Open Sans', sans-serif;
	font-weight: 400;

*/

/*-- Font Faces Section
------------------------------------------------------------------------------------*/



/*-- Headers
------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}

/*-- Global
---------------------------------------------------------------------------*/
html {
	font-size: 62.5%;
}
body {
	font-family: 'Open Sans', sans-serif;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:14px;
}
a {
}
a:hover {
	color:inherit;
}
a, a:hover, a:focus {
	text-decoration: none;
}
strong,
b {

}
a[href^=tel] {
    color:inherit;
    text-decoration:none;
}
.header-box h1,
.header-box h2,
.header-box h3 {
	margin:0;
	color:#1b1b1b;
	text-transform:uppercase;
}
.header-box h1,
.header-box h2 {
	font-size:24px;
	font-size:2.4rem;
}
.text-box ul li {
	margin-left: 30px;
}
.text-box a {
	color:#68c6b4;
	font-weight:700;
}
.text-box a:hover {
	color:inherit;
}
.left-sidebar h2,
.right-sidebar h2 {
	margin-top:0;
}

/*-- Header Section
----------------------------------------------------------------------*/

.text-box .btn-keep-reading,
.btn-keep-reading {
	padding-top:20px;
	padding-bottom:10px;
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-style:italic;
	font-size:15px;
	font-size:1.5rem;
	color:#5a5a5a;
	text-transform:uppercase;
	border-bottom:3px solid #dbdbdb;
}
.text-box .btn-keep-reading:hover,
.text-box .btn-keep-reading:focus,
.btn-keep-reading:hover,
.btn-keep-reading:focus {
	color:#5a5a5a;
}
.social-blog {
	display:inline;
}
.social-blog a {
	color:#6bc7b5;
	font-size:1.6em;
	margin:0 5px;
	transition:all ease-in-out 0.2s;
}
.social-blog a:hover,
.social-blog a:focus {
	color:#9b9b9b;
}
.show-more-posts {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color:#9b9b9b;
	text-transform:uppercase;
	font-size:12px;
	font-size:1.2rem;
	text-align:center;
	padding:20px 0;
	border-top:1px solid #dadada;
	border-bottom:1px solid #dadada;
	cursor:pointer;
	margin-bottom:30px;
}
#our-blog .our-btn {
	font-size:18px;
	font-size:1.8rem;
	font-weight:600;
	text-transform:uppercase;
}
#our-blog .our-btn b {
	color:#48dcc0;
	font-weight:600;
}
#travel-tips .our-btn {
	font-size:18px;
	font-size:1.8rem;
	font-weight:300;
	text-transform:uppercase;
}
#travel-tips .our-btn b {
	color:#48dcc0;
	font-weight:300;
}
.our-btn:hover,
.our-btn:focus {
	background-color:#181818;
	color:#fff;
}
.our-blog-btn span:hover > .our-btn {
	background-color:#181818;
	color:#fff;
}
.featured-btn {
	display:block;
	text-align:right;
	padding:5px 0;
	color:#68c6b4;
	font-weight:600;
	text-transform:uppercase;
}
.advertisment-box h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color:#9b9b9b;
	text-transform:uppercase;
	font-size:12px;
	font-size:1.2rem;
	text-align:center;
}
.pintrest-box p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color:#9b9b9b;
	text-transform:uppercase;
	font-size:12px;
	font-size:1.2rem;
	text-align:center;
	display:block;
	padding:10px 0;
}
.pintrest-box .fa {
	color:#68c6b4;
	vertical-align:middle;
	margin-right:10px;
}


/*-- Content Section
----------------------------------------------------------------------*/

#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 230px;
	font-size: 23rem;
}
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 100px;
	font-size: 10rem;
}
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-size: 2rem;
}
.about-logo p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color:#1b1b1b;
	text-transform:uppercase;
	font-size:14px;
	font-size:1.4rem;
	text-align:center;
}
.text-box p {
	color:#4c4c4c;
}
footer:before {
	content:'Copyright © 2016 | Website Design by Webfrog Studios';
	position:absolute;
	text-indent:-999999px;
	top:0;
	left:-999999px;
	width:100%;
	height:1px;
}
/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer_text p, 
#footer_text a,
#footer_links p,
#footer_links a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #fff;
	font-size: 12px;
	font-size: 1.2rem;
	margin-bottom:0;
	text-transform:uppercase;
}
#footer_text a:hover {
	color: #97c725;
}
#footer_links a:hover {
	color:#68c6b4;
}
#footer_text a {
	font-weight: 400;
	font-size: 12px;
	font-size: 1.2rem;
}
#footer_text p {
	font-weight: 400;
	text-align:left;
	font-size: 12px;
	font-size: 1.2rem;
}
#footer_links p {
	text-align:left;
}
body:not(.copyright_2016_webfrogStudios) section {
    display: none;
}
#footer_links .link-footer {
	font-weight:700;
	padding-left:0;
	padding-right:15px;
	color:#2f2f2f;
	display:block;
}

/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
html {
	font-size: 62.5%;
}
#our-blog .our-btn {
	font-size:30px;
	font-size:3.0rem;
	font-weight:600;
	text-transform:uppercase;
}
#our-blog .our-btn b {
	color:#48dcc0;
	font-weight:600;
}
#travel-tips .our-btn {
	font-size:30px;
	font-size:3.0rem;
	font-weight:300;
	text-transform:uppercase;
}
#travel-tips .our-btn b {
	color:#48dcc0;
	font-weight:300;
}

#footer_text p, 
#footer_text a,
#footer_links p,
#footer_links a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom:0;
	text-transform:uppercase;
}
#footer_text a {
	font-weight: 400;
	font-size: 12px;
	font-size: 1.2rem;
}
#footer_text p {
	font-weight: 400;
	text-align:left;
	font-size: 12px;
	font-size: 1.2rem;
}

#footer_text p {
	text-align:center;
	margin-bottom:15px;
}
#footer_links p {
	text-align:center;
}
#footer_links .link-footer {
	font-weight:700;
	padding-left:30px;
	padding-right:30px;
	color:#2f2f2f;
	display:inline-block;
}

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size: 62.5%;
}
#our-blog .our-btn {
	font-size:40px;
	font-size:4.0rem;
	font-weight:600;
	text-transform:uppercase;
}
#our-blog .our-btn b {
	color:#48dcc0;
	font-weight:600;
}
#travel-tips .our-btn {
	font-size:40px;
	font-size:4.0rem;
	font-weight:300;
	text-transform:uppercase;
}
#travel-tips .our-btn b {
	color:#48dcc0;
	font-weight:300;
}
#footer_text p {
	text-align:center;
	margin-bottom:15px;
}
#footer_links p {
	text-align:center;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size: 62.5%;
}
#footer_text p {
	text-align:left;
	margin-bottom:0;
}
#footer_links p {
	text-align:right;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
html {
	font-size: 62.5%;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
 
body:not(.copyright_2016_webfrogStudios) section {
    display: none;
}